.menu02 h2 a{
    color: #ffea00!important;
}
.mainbtn_all{
width: 100%;
    float: left;
    position: relative;
    z-index: 99;
}
.mainbtn{
    float: left;
    margin-left: 3px;
    background: #ff007b;
    padding: 5px;
    border-radius: 15px;
    margin-top: 6px;
    margin-bottom: 9px;
}
.mainbtn a{
	color: #ffea00!important;
	font-size: 18px;

}
.phone{
     width: 50px;
    box-sizing: border-box;
    position: fixed;
    bottom: 140px;
    right: 20px;
    z-index: 999;
    text-align: center;
}
.phone img{
	width: 100%;
}
@media screen and (min-width: 1000px) {
.pc{
	display: block;
	}
.mobile{
	display: none;
	}	
	
.menu02{
	width: 100%;
    float: left;
    margin-top: -70px;
}
.menu02 h1{
	float: left;
}
.menu02 h2{
	float: left;
    margin-left: 35px;
    background: #ff007b;
    padding: 17px;
    border-radius: 15px;
    margin-top: 6px;
}
	
}
@media screen and (max-width: 999px) {
.pc{	
	display: none;	
}
.mobile{	
	display: block;
	}	
.header-contacts .fontsize_30 {
    font-size: 29px!important;
}
.menu02{
	width: 100%;
    margin-top: -70px;
	height: 66px;
}
.menu02 h1{
	float: left;
	width: 100%;
   
}
.menu02 h2{
	float: left;
    margin-left: 6px;
	font-size: 37px;
    background: #ff007b;
    padding: 17px;
    border-radius: 15px;
    margin-top: 6px;
}
}